
Redmine - Feature #9163

Automatic display of README files when browsing repo.

2011-08-31 21:50 - Colin Mollenhour

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Just like github, if the directory being browsed in the repository contains a README file it should be rendered below the History

section. Preferably with support for textile or whatever the file extension indicates. Applies to all SCMs.

Related issues:

Is duplicate of Redmine - Feature #12297: Render Readme.txt in repository New

History

#1 - 2011-09-01 00:25 - Toshi MARUYAMA

- Category changed from SCM extra to SCM

#2 - 2011-09-08 10:24 - Dmitry Salashnik

+1

#3 - 2011-09-28 18:32 - Oli Kessler

+1

#4 - 2012-07-11 11:14 - daojun luo

+1

#5 - 2012-07-12 02:11 - Jean-Claude Wippler

+1

#6 - 2013-11-04 16:17 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #12297

#7 - 2013-11-04 16:17 - Jean-Baptiste Barth

- Is duplicate of Feature #12297: Render Readme.txt in repository  added
